.shadetabs /*applies to the whole div */{
padding: 0;
margin: 0;
font: bold 11px Arial;
list-style-type: +;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
border:none;
margin: 0;
padding: 0;
}

.shadetabs li a img { border:1px solid #ffffff;
padding:0;
margin0:0;
}

.shadetabs li a:visited {

}

.shadetabs li a:hover img {  border:1px solid #E74E88;
text-decoration: none;

}

.shadetabs li.selected img { border:1px solid #E74E88;

}

.shadetabs li.selected a { /*selected main tab style */
color:#E74E88; border-bottom-color: white; }

.shadetabs li.selected a:hover { /*selected main tab style */
text-decoration: none; }

.tabcontentstyle img{ /*style of tab content oontainer*/
border:1px solid #ffffff;
margin: 0;
padding:0; }

.tabcontent { display:none; }
.tabcontent-thumb { display:block; }
@media print { .tabcontent { display:block!important; }

